#include <Display/Display.hpp>
#include <Material/Material.hpp>
#include <Widget/Button/BackButton/BackButton.hpp>

BackButton::BackButton(std::string text) :
    Button(
        text,
        []()
        {
            Display::navPop();
        }
    )
{
    withIcon(Material::exitIcon);
    withFaceColor(Color::back);
}